post
https://api-sandbox.asaas.com/v3/installments/
Creates a credit card installment, providing the card data or a creditCardToken in the creation request itself.
Use this operation when the installment should be created with the card payment method already provided. The payment can be made with creditCard and creditCardHolderInfo or with a creditCardToken. When the token is provided, the card and cardholder data are not required.
When authorizeOnly is true, the operation only pre-authorizes the installment, without immediately capturing the amount.
Tracking paymentsEach payment generated by the installment has its own lifecycle. Use Webhooks to track confirmations, receipts, declines, and other subsequent changes.
